Subject: (urth)

From: Tony A. West <severian at luna.email.ne.jp>
Date: Sun, 30 Aug 1998 14:35:37 +0000

Alright, to anyone (?)  who received my last message, disregard it.  I just finished Urth (for the second time... haven't read it since about two years ago), and the answer to the three Hierodules was clearly presented, as I clearly forgot...

BUT, I'm having some trouble with the eclipse in the stone town near the end of Urth of the New Sun.  What was the large opaque object that blocked the Old Sun?  Would it have been something external or something that would have been a part of Severian/Apu-Punchau?  Perhaps the three Hierodules, having heard Severian's story in the House of Day, proceeded to contrive an eclipse...

Thanks.....

Tony